/* $Id: navigation.css,v 1.1.2.6 2009/03/13 01:09:16 psynaptic Exp $ */

/* Primary/secondary links */

#navigation {
  margin-bottom: 1em;
}

.primary-links {
	text-align:center;
	height: 30px;
}

.secondary-links {
  background-color: #A6DD47;
  line-height: 1.8;
}

.primary-links a,
.secondary-links a {
	padding-top: 0.2em;
	padding-bottom: 2em;
	font-weight:bold;
	line-height: 2;
	margin-right:20px;
	margin-left:5px;
	text-decoration:none;
}

.primary-links a:link,
.primary-links a:visited {
	font-weight: bold;
	color: #00507e;
	display:inline;
	
	background-image: url(../../../images/button.png);
	padding-left:20px;
	background-repeat: no-repeat;
	background-position: -4px 1px;	
}

.primary-links a:hover {
	color:#51aef4;
		background-image: url(../../../images/hover.png);
	padding-left:20px;
	background-repeat: no-repeat;
	background-position: -4px 1px;	}

.secondary-links a:hover {
  color: #494949;
}

.primary-links a.active {
	color: #4a75a8;
	background-image: url(../../../images/button.png);
	padding-left:20px;
	background-repeat: no-repeat;
	background-position: -4px 1px;	
	
}

ul.primary-links li {
	padding: 0;
	
}

/* Tabs */

.tabs {
  font-size: 0.9em;
}

ul.primary {
  border: none;
  padding: 0;
  font-size: 0.9em;
  margin: 0.5em 0 1em 0;
 
}

ul.primary li a:link,
ul.primary li a:visited {
	background-color: #4a75a8;
	color: #FFFFFF;
}

ul.primary li a:hover,
ul.primary li.active a:link,
ul.primary li.active a:visited,
ul.primary li a.active:hover {
	background-color: #00507e;
	color: #FFF;
}

ul.primary li a,
ul.primary li a:hover,
ul.primary li.active a {
  border: none;
  padding: 2px 4px;
}

ul.secondary {
  padding: 0;
  margin: 0 0 1em 0;
  border: 0;
}

ul.secondary li {
  padding: 0;
  margin-right: 1em;
  border: none;
}
